* 
{
	margin: 0;
	padding: 0;
}
img {border: none;}

a {outline: none;}

ul
	{
		list-style-type: disc;
		margin: 0px;
		padding:0;
	}
body
	{
		color: #000;
		background: #fff;
		margin:0px;
		padding:0px;
	}

blockquote{
border-top: 3px solid #dbe1ea;
    border-bottom: 1px solid #dbe1ea;
    border-left: 0px;
    display: block;
    width: 80%;
    margin: 20px auto;
    padding: 10px 15px 12px 35px;
    font-style: italic;
	position:relative;
	page-break-after:always;
   
}
.highlight {
    padding: 10px 20px;
    background-color: #fbf4d3;
    margin: 16px;
    /* -webkit-border-radius: 7px; */
    -moz-border-radius: 7px;
    border-radius: 7px;
	border:1px solid #ffe399;
    color: #000;
}

.header
	{
		height:130px;
		background:#fff;
		width:960px;
		margin: 0 auto;
	}
.logo
	{
		width:460px;
		float:left;
	}
.social
	{
		width:350px;
		float:right;
	}
.langauge
	{
		height:30px;
		margin-top:10px;
		float:right;
	}
.social_icon
	{
		height:30px;
		margin-top:50px;
		float:right;
		bottom:0;
	}
.main_menu
	{
		background:#02459f;
	}
.main_menu_inner
	{
		padding:12px;
		width:960px;
		margin: 0 auto;
	}

#jsddm
{	margin: 0;
		float: left;
	padding: 0;
	}

#jsddm li
	{	
		float: left;
		list-style: none;
		
	}
#jsddm li a
	{	display: block;
		padding: 0px  17px;
		text-decoration: none;
		color: #fff;
		border-right:1px solid #0f5cc4;
	}

#jsddm li a:hover
	{	color:#ccc;
	}
#jsddm li ul
	{
		padding: 0;
		position: absolute;
		visibility: hidden;
		margin-top:12px;
		z-index:300;
		float:left;
	}
@-moz-document url-prefix() {
	#jsddm li ul
		{
			padding: 0;
			position: absolute;
			visibility: hidden;
			margin-top:30px;
			z-index:2;
			font-weight: none;
		}
}
		
#jsddm li ul li
	{	
		float: none;
		display: inline;
		font-weight: none;
		margin-top:3px;
	}

#jsddm li ul li a
	{		
		width: auto;
		background: #043980;
		font-weight: none;
		padding:10px;
		color: #fff;
		border-bottom:1px solid #022f6b;
	}
#jsddm li a{font-family:Arial; font-weight:300; font-size:14px;}
#jsddm li ul li a:hover
	{
		background: #022f6b;
		padding:10px;
		color:#fff;
	}
.top_space
	{
		padding:15px 0px 15px 0px;
		clear:both;
	}
.main_body
	{		
		width:960px;
		margin: 0 auto;
	}
.top_body
	{		
		width:960px;
		margin: 0 auto;
	}
.top_body_left
	{		
		width:620px;
		float:left;
		padding-right:20px;
		border-right:1px solid #ccc;
	}
.top_body_right
	{		
		width:300px;
		float: right;
	}
.top_title 
	{
		padding-top: 15px;
		padding-bottom: 15px;
		bottom: 0;
		font-size: 15px;		
		font-family: Arial;
		text-overflow: ellipsis;
		overflow: hidden;
		font-weight:bold;
	}
.toptitle 
	{
		padding-bottom: 5px;
		bottom: 0;
		font-size: 16px;		
		font-family: Arial;
		text-overflow: ellipsis;
		overflow: hidden;
		font-weight:bold;
	}
.line_shuud
	{
		border-bottom:3px solid #ccc;
		margin-bottom:15px;
		display:block;
	}
	
.home_img
	{
		width:100px;
		height:100px;
		float:left;
		margin-right:10px;
	}
.home_img:hover
	{
		width:100px;
		height:100px;
		float:left;
		opacity: 0.6;
		margin-right:10px;
	}
.title 
	{
		color:#000;
		margin-top:0px;
		text-decoration: none;
		font-family: Arial;
		font-weight: 300;
		font-size: 15px;
	}
.title a
	{
		color:#000;
		text-decoration: none;
	}
.title a:hover
	{
		color:#07437a;
		text-decoration: none;
	}
.line
	{
		border-bottom:1px dashed #ccc;
		margin-bottom:5px;
		margin-top:5px;
		display:block;
	}
.clr
	{
		clear:both;
	}
.footer
	{
		border-top:3px solid #ccc;
	}
.footer_inner
	{
		width:960px;
		margin: 0 auto;
	}
.contact_add
	{
		width:430px;
		float:left;
	}
.contact_map
	{
		width:500px;
		float:right;
	}
.hometext
	{
		color:#000;
		margin-top:0px;
		text-decoration: none;
		font-family: Arial;
		font-weight: 300;
		font-size: 13px;
		line-height:200%;
	}
.home_text
	{
		text-align: justify;
		color:#000;
		margin-top:0px;
		text-decoration: none;
		font-family: Arial;
		font-weight: 300;
		font-size: 15px;
		line-height:200%;
	}
.home_text a
	{
		color:#000;
		text-decoration: none;
	}
.full_img
	{
		padding:3px;
		margin:10px 10px 10px 0px;
		text-align:center;
	}
.time
	{
		color:#bbb;
		float:right;
		font-size:11px;
		margin-bottom:10px;
		font-family: Arial;
	}
.news_img
	{
		width:100px;
		height:100px;
		padding:3px;
		margin:10px 10px 10px 0px;
		float:left;
	}
.news_img:hover
	{
		width:100px;
		height:100px;
		opacity: 0.8;
		padding:3px;
		margin:10px 10px 10px 0px;
		float:left;
	}
.more
	{
		float:right;
	}
.readmore
	{
		color:#000;
		font-size:12px;
		float:right;
		padding-left:20px;
	}
.readmore a
	{
		color:#000;
		font-family: Arial;
		text-decoration: none;
	}
.readmore a:hover
	{
		color:#ccc;
	}

.readmore1
	{
		color:#000;
		font-size:12px;
		padding-left:0px;
	}
.readmore1 a
	{
		color:#000;
		font-family: Arial;
		text-decoration: none;
	}
.readmore1 a:hover
	{
		color:#000;
	}

.news_title
	{
		color:#000;
		line-height: 1.8;
		text-transform: uppercase;
		font-family: Arial;
		padding-top:10px;
		font-size:14px;
		font-weight: bold;
	}
.news_title a
	{
		color:#000;
		padding-top:10px;
		text-decoration: none;
		font-weight: bold;
	}
.news_title a:hover
	{
		color:#000;
		padding-top:10px;
		text-decoration: none;
		font-weight: bold;
	}
.slider_container {
    width: 100%;
    margin: auto;
    padding: 0;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
.flexslider {
    width: 100%;
}
.flexslider .slides > li {
    display: none;
}
.flexslider .slides img {
    background-position: 50% 50%;
    width: 100%;
    height: 200px;
    top: 0px;
    left: 0px;
    margin: 0;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    position: relative;
    zoom: 1;
}
.flexslider .slides {
    zoom: 1;
}
.flexslider .slides > li {
    position: relative;
}
.flex-container {
    zoom: 1;
    position: relative;
}
.flex-direction-nav li a {
    width: 45px;
    height: 42px;
    margin: 0;
    display: block;
    position: absolute;
    right: 11px;
    cursor: pointer;
    text-indent: -9999px;
}
.flex-direction-nav li a.next {
    background: url(../images/next.png) no-repeat center;
    bottom: 84px;
}
.flex-direction-nav li a.prev {
    background: url(../images/prev.png) no-repeat center;
    bottom: 41px;
}
.flex-direction-nav li a.next:hover {
    background: url(../images/next_a.png) no-repeat center;
}
.flex-direction-nav li a.prev:hover {
    background: url(../images/prev_a.png) no-repeat center;
}
.flex-direction-nav li a.disabled {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default;
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -30px;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 0 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-nav li:first-child {
    margin: 0;
}
.flex-control-nav li a {
    width: 13px;
    height: 13px;
    display: block;
    cursor: pointer;
    text-indent: -9999px;
}
.flex-control-nav li a:hover {
    background-position: 0 -13px;
}
.flex-control-nav li a.active {
    background-position: 0 -26px;
    cursor: default;
}

#ms_alpha table{
	width: 100%;
}
#ms_alpha table td{
	text-align: left;
	font-family: Arial;
	font-size:13px;
	font-weight:bold;
	cursor: pointer; 
}
#ms_alpha table td:hover{
	background-color: #eee;
	color: #000;
}
#ms_filter{
	width: 600px;
	margin-left:10px;
}
.ms-filter-item{
	display: inline-block;
	width: 200px;
		text-transform: uppercase;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	margin: 0 16px 10px 0;
}
#book 
{
    float: left;
	border:solid #fff;
    margin-right: 10px;
	}
.members_iiner 
	{ 
		height:1055px;
		padding:10px;
		width:620px;
		 overflow: auto;
	}